﻿@model IEnumerable<WebApplication.Models.GrantApplication>
@{ 
    ViewBag.Title = "Manage Grant Application";
    //ViewBag.SubTitle = "Data";
    //Layout = "~/Views/Shared/_LayoutGM.cshtml";
}

@section Menu {
    @Scripts.Render("~/Scripts/Tables/Data/menu")
}

@Styles.Render("~/AdminLTE/plugins/datatables/css")

<div class="row">
    <div class="col-md-3">
        <a href="@Url.Action("Create", "GrantApplications")" class="btn btn-success btn-block"> <i class="fa fa-plus"></i> New Grant Application</a>
    </div>
    <br />
    <br />
    <div class="col-xs-12">

        <div class="box">


            <div class="box-body">
                <table id="example1" class="table table-bordered table-hover">
                    <thead>
                        <tr>
                            <th>
                                Grant Schedule Type
                            </th>
                            <th>
                                GrantType
                            </th>
                            <th>
                                Grant Name
                            </th>

                            <th>
                                Application RefNo
                            </th>
                            <th>
                                Submission Date
                            </th>
                            <th>
                                Status
                            </th>
                            <th>
                                Receiving Officer
                            </th>
                            <th>
                                Receiving Department
                            </th>

                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                    </tbody>
                </table>
            </div>
        </div>

    </div>
</div>

@section Scripts {
    @Scripts.Render("~/AdminLTE/plugins/datatables/js")
    @Scripts.Render("~/Scripts/Tables/Data")
}

